Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000007Anope Stable (1.6.x series)HostServpublic2004-04-02 03:272004-05-17 09:30
ReporterEviL_SmUrF1@hotmail.com 
Assigned Todev@anope.org 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSLinuxOS Version
Product Version1.6.0 
Target VersionFixed in Version 
Summary0000007: hostserv has a typo and/or bug
Description/hostserv help

-HostServ- HostServ commands:
-
-HostServ- ON Activates your assigned vhost
-
-HostServ- OFF Deactivates your assigned vhost
-
-HostServ- GROUP Syncs the vhost for all nicks in a group
-
-HostServ- Commands available to HostSetters/Removes only:
-
-HostServ- SET Set the vhost of another user
-
-HostServ- SETALL Set the vhost for all nicks in a group
-
-HostServ- DEL Delete the vhost of another user
-
-HostServ- DELALL Delete the vhost for all nicks in a group
-
-HostServ- LIST Displays one or more vhost entries.
-
-HostServ- Commands available to services admins only:
-


what is? lol theres no commands after it :o
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-04-04 05:26 rob@anope.org Status UNCONFIRMED => RESOLVED
2004-04-04 05:26 rob@anope.org Resolution => FIXED
2004-05-17 04:30 bugs@teh-heinz0r.co.uk Status RESOLVED => CLOSED


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker